dudley/src/Assemble_LumpedSystem.cpp File Reference
`#include "Assemble.h"`
`#include "ShapeTable.h"`
`#include "Util.h"`
`#include <escript/index.h>`

## Namespaces

| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.

## Functions

void | dudley::Assemble_LumpedSystem (const NodeFile *nodes, const ElementFile *elements, escript::Data &lumpedMat, const escript::Data &D, bool useHRZ)